/* Custom Styles */
.header__content--desktop {
    width: 100%;
    padding: 30px 0;
    background: linear-gradient(180deg,#000 10%,transparent);
    text-shadow: 0 0 8px rgba(0,0,0,.8);
    position: fixed;
    z-index: 11;
}


div#block-1608373856110 .btn {
    padding-left: 25px;
    padding-right: 25px;
    text-shadow: none;
   font-weight: 100;
}



div#block-1608385168618 {
    position: relative;
        padding: 0;
}
#block-1608377682039{    padding: 0;}

#section-1608394360745 .section {
   
    position: relative;
z-index: 111;
}

div#block-1608447039706  {
    
    position: relative;
    
}
 div#block-1608447039706 {
    padding-bottom: 0px;
}

.custom_container{           
    z-index: 20;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
 } 
 .benefit--container {
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    min-height: 360px;
    border-radius: 35px;   
}
.benefit--container .block-type--image{  
    transition: all .65s cubic-bezier(.25,1,.5,1);
    flex-grow: 1; 
    position: relative;
    min-height: 400px;
}
.benefit--container .benefit--overlay {   
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    background: linear-gradient(0deg,hsla(0,0%,100%,.1),hsla(0,0%,100%,.1)),linear-gradient(180deg,transparent 37.61%,rgba(0,0,0,.9));
    opacity: .9;
}

img.image__image.benefit--background {
    object-fit: cover;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.benefit--container .block-type--image:nth-child(2) img.benefit--background {
    -o-object-position: 35% 0;
    object-position: 35% 0;    
}
.benefit--details {
    transform: scale(1.025);
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: 0;
    padding-left: 2rem;
    padding-bottom: 2rem;
    cursor: default;
    transform: scale(.85);
    transform-origin: bottom left;
    transition: all .55s cubic-bezier(.25,1,.5,1);
}
.benefit--index {
    font-weight: 400;
    font-size: 45px;
    line-height: 140%;
    letter-spacing: .05em;
}
.benefit--label {
    font-weight: 700;
    font-size: 15px;
    line-height: 140%;
    letter-spacing: .05em;
    width: 200px;
}

.benefit--details p {
    color: #fff;    margin-bottom: 0;
}
.benefit--container .block-type--image:hover .benefit--details {
    transform: scale(1.025);
}



.benefit--container .block-type--image:hover .benefit--cst .benefit--details:nth-child(1) {
   left: 0px;
} 

.benefit--container .block-type--image:hover .benefit--cst .benefit--details:nth-child(2)  {
   left: 100px;
} 

.benefit--container .block-type--image:hover .benefit--cst .benefit--details:nth-child(3) {
   left: 0px !important;
} 
.benefit--container .block-type--image:hover {       
    width: 50%;
    opacity: 1;
} 
.benefit--container .block-type--image:nth-child(1):hover .block-type--image:nth-child(2) {       
    width: 25%;
    opacity: 1;
} 
.benefit--container .block-type--image:nth-child(2):hover .block-type--image:nth-child(3) {       
  .benefit--details { left: 110px !important;}
} 
/* Main Banner Section Css*/

div#wistia_nb0inexi4v {
    left: 18%!important;
    background: linear-gradient(90deg,#000 20%,transparent);
}
#section-1608533269913 .sizer{
    background: linear-gradient(90deg,#000 20%,transparent);
}
.scroll-hint img {
    margin-left: auto;
    margin-right: auto;
    width: 24px;
    height: 24px;
}
div#wistia_3q632i2giz {
    left: 18%!important;
    background: linear-gradient(90deg,#000 20%,transparent);
        object-fit: contain!important;
       
}
#section-1608541799725 .sizer{
    background: linear-gradient(90deg,#000 20%,transparent);
}

div#wistia_bopv3mubow {   
    left: -25%!important;
    background: linear-gradient(270deg,#000 20%,transparent);
        object-fit: contain!important;
       
}
#section-1608546171418 .sizer{   
    background: linear-gradient(270deg,#000 20%,transparent);
}
div#wistia_h7c7tb626r {   
    left: -25%!important;
    background: linear-gradient(270deg,#000 20%,transparent);
        object-fit: contain!important;
       
}
#section-1608548339559 .sizer{   
    background: linear-gradient(270deg,#000 20%,transparent);
}

body{background:#000;}

/* Main Banner Section Css*/
.billing_cycle {
    display: flex;
    justify-content: center;
    padding-top: 4rem;
    margin-bottom: -.5rem;
}
.billing_cycle_option {
    margin-left: 1rem;
    margin-right: 1rem;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    cursor: pointer;
    font-weight: 400;
    line-height: 125%;
    letter-spacing: .05em;
    transition: all .45s cubic-bezier(.25,1,.5,1);
}
.badge--discount {
    color: #000;
    color: rgba(0,0,0,var(--text-opacity));
    background: #00ffa6;
    top: -22px;
    opacity: .9;
    position: absolute;
    right: 0;
    text-align: center;
}
.badge--discount, .badge--most-popular {
    display: block;
    font-weight: 600;
    text-transform: uppercase;
    font-size: .75rem;
    margin-bottom: .25rem;
    letter-spacing: 0;
    padding-left: .25rem;
    padding-right: .25rem;
    line-height: 1rem;
    width: auto;
    border-radius: .125rem;
    --text-opacity: 1;
    display: inline-block;
}
.billing_cycle_option.active {
    cursor: default;
    font-weight: 600;
    border-bottom: 3px solid;
    transform: scaleX(1);
}




@media screen and (min-width: 1600px) {
    .sizer{
        max-width: 1280px !important;
         margin: 0 auto;
    }
    
}
@media (min-width: 768px) and (max-width : 1023px){
    div#wistia_3q632i2giz {
        left: -25%!important;
        transform: scale(0.7);
    }
    div#wistia_nb0inexi4v {
        left: -25%!important;
        transform: scale(0.7);
    }
    div#wistia_bopv3mubow {   
        left: -60%!important;
        transform: scale(0.7);
           
    }
    div#wistia_h7c7tb626r {   
        left: -60%!important;
        transform: scale(0.7);
           
    }
    
}


@media (max-width: 767px){
    .custom_container{ overflow-x: hidden;}
    .benefit--container{
        flex-direction: column;
        margin-left: auto;
        margin-right: auto;
        height: 70vh;
        max-width: 400px;
        max-height: 520px;
        border-radius: 25px;
    }
    #section-1608640145538 .section {
    background-color: #000 !important;
}
    .lastpart p {
    opacity: 0.9 !important;
}
    .benefit--container .block-type--image{
        width: 100%;
        height: 33.33%;
        opacity: 1;
        min-height: auto;
    }
    .benefit--container .block-type--image:hover {       
        width: 100%;
        opacity: 1;
        height: 40%;
    }
    #section-1608533269913 .sizer{
        background: #000;
    }
    #section-1608546171418 .sizer{
        background: #000;
    }
    .blockVideoBG {
    transform: scale(1.2);
}
    
    .header__content--desktop{padding: 22px 0;
    background: #000 !important;
    text-shadow: 0 0 8px rgba(0,0,0,.8)!important;
    position: relative!important;
    z-index: 11!important;}
    
    .rtext ul li {
    line-height: 40px!important;
}

li.active {
    font-size: 13px!important;
}
    .mini-container {
    width: 100%!important;
    margin: auto;
}
.first-section {line-height: 56px!important;
    font-size: 38px!important;}


}
#section-1608469146186 .section {
   
    position: relative;
    z-index: 111;
}

  .container--full {
   
    width: 100%;
    margin: auto;
    max-width: 1440px !important;
    
}
 .container {
   
    width: 100%;
    margin: auto;
    max-width: 1280px !important;
    margin: 0 auto;
}
#block-1608553833965 .btn {
  
    margin-top: 40px;
   
}

.activenew:after {
  content: '';
  display: block;
  margin: auto;
  height: 3px;
  width: 0px;
  width: 100%;
  background: #fff;
  transition: width .5s ease, background-color .5s ease;
  
}

.activenew {
    display: inline-block;
    position: relative;
    
}

a.footer__menu-item {
    font-size: 14px;
    opacity: 0.5;
    font-weight: 100;
}
a.social-icons__icon {
    display: inline-block;
    margin-left: 3px;
        opacity: 0.5;
}
.copyright_footer {
    margin-top: 12px;
    opacity: 0.5;
    font-size: 14px;
}
aside.powered-by {
    display: none;
}
.footer_style {
    border-right: 1px solid #e2e8f0;
}
.footer__content {
   
    padding: 50px 0;
}
.modal__body {
    border: 1px solid #fff;
}


p.text-lead {
    margin: 0;
    line-height: 35px;
}

div#wistia_el8gx6zapj {
    position: relative;
    object-fit: contain !important;
    left: -24% !important;
}


#section-1608640145538 .section .form-control {
    line-height: 2.5;
    border: 0px solid;
    border-bottom: 1px solid #fff !important;
    border-radius: 0px;
    background-color: #000;
    color: #fff;
 
}


@media (min-width: 768px){
div#block-1608640183750 {
    border-left: 1px solid #fff;
}
#block-1608639294587 .btn {

    margin-top: 30px;
   
}
}
#section-1608717726390 .section .container {
    margin-right: 0px;
}

#block-1608723084905_0 .block:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: -10px;
    margin: 0 auto;
    width: 0px;
    height: 0;
    border-bottom: 25px solid #fff;
 
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    z-index: 1;
}

#block-1608723084905_2 .block:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: -10px;
    margin: 0 auto;
    width: 0px;
    height: 0;
    border-bottom: 25px solid #fff;
 
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    z-index: 1;
}

#block-1608723084905_1 .block:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: -10px;
    margin: 0 auto;
    width: 0px;
    height: 0;
    border-bottom: 25px solid #fff;
 
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    z-index: 1;
}
.block-type--feature{position: relative;}
